<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="none" petalType="index" />
  <index xml:lang="en">
    <item key="text">
      <item key="text_title" substitute="1" />
      <item key="text_content" substitute="2" />
    </item>
    <item key="object">
      <item key="object_inscription" substitute="3" />
      <item key="T_28_HIClassic_title" substitute="4" caption="Title" />
      <item key="T_28_HIClassic_date" substitute="5" caption="Date" />
      <item key="T_28_HIClassic_person" substitute="6" caption="person" />
      <item key="T_28_HIClassic_location" substitute="7" caption="Location" />
      <item key="T_28_HIClassic_type" substitute="8" caption="Type" />
      <item key="T_28_HIClassic_comment" substitute="9" caption="Comment" />
      <item key="T_26_HIInternal_note" substitute="10" />
      <item key="T_26_HIInternal_catchall" substitute="11" />
      <item key="view">
        <item key="view_title" substitute="12" />
        <item key="view_annotation" substitute="13" />
        <item key="view_source" substitute="14" />
        <item key="layer">
          <item key="layer_title" substitute="15" />
          <item key="layer_annotation" substitute="16" />
        </item>
      </item>
    </item>
    <item key="lita">
      <item key="lita_title" substitute="17" />
      <item key="lita_annotation" substitute="18" />
    </item>
    <item key="url">
      <item key="url_title" substitute="19" />
      <item key="url_annotation" substitute="20" />
    </item>
    <item key="group">
      <item key="group_title" substitute="21" />
      <item key="group_annotation" substitute="22" />
    </item>
    <table>
      <entry str="424-426">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="arch">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="338">
        <rec ref="I27680" key="3" />
      </entry>
      <entry str="3-15">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="696">
        <rec ref="O14730" key="7" />
      </entry>
      <entry str="tresoriere">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="fabbrica">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="vet">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="fuga">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="piazza">
        <rec ref="O14802" key="4,9" />
        <rec ref="I14772" key="3" />
        <rec ref="L27679" key="16" />
        <rec ref="I27680" key="3" />
      </entry>
      <entry str="antiq">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="tribunali">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="uditore">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="quanto">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="all">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="nel">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
        <rec ref="O14806" key="4" />
      </entry>
      <entry str="nei">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="luigi">
        <rec ref="O14806" key="6" />
      </entry>
      <entry str="accaduto">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="biondo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="fel">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="erger">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="ruine">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="considerabilmente">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="notari">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="colonne">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="colonna">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="T15097" key="2" />
        <rec ref="T14958" key="2" />
      </entry>
      <entry str="martii">
        <rec ref="O26490" key="4" />
      </entry>
      <entry str="maggior">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="following">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="ove">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="citatorio">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="ossietzky">
        <rec ref="V19778" key="14" />
      </entry>
      <entry str="sferico">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="quest">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="sino">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="ospizio">
        <rec ref="L28000" key="16" />
      </entry>
      <entry str="clemente">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="estratto">
        <rec ref="I14772" key="3" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="iii">
        <rec ref="I26560" key="3" />
        <rec ref="L19779" key="16" />
      </entry>
      <entry str="rodolfo">
        <rec ref="O14730" key="6" />
      </entry>
      <entry str="citatoria">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="ingrandita">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="estratta">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="data">
        <rec ref="O14802" key="9" />
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="rimase">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="loro">
        <rec ref="O14806" key="4" />
      </entry>
      <entry str="ristaurata">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="alberto">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="cipro">
        <rec ref="V14737" key="14" />
        <rec ref="V27670" key="14" />
        <rec ref="V14731" key="14" />
      </entry>
      <entry str="stesso">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="insieme">
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="vignolius">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="accumulato">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="stessa">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="fece">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="tavola">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="nibby">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="ergesi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="esser">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="rosso">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="sagome">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="presso">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="tribù">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="edifizj">
        <rec ref="I14798" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="seguito">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="fontana">
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="sicchè">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="veduta">
        <rec ref="O14771" key="4" />
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="situato">
        <rec ref="I14751" key="3" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="consecratio">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="curia">
        <rec ref="O14771" key="4" />
        <rec ref="I14751" key="3" />
        <rec ref="T14956" key="2" />
        <rec ref="L28000" key="16" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="ammasso">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="ora">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="funerari">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="citavano">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="urbano">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="situata">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="finalmente">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="magistrati">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="presente">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="patito">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="museo">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="patiti">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="staatsgalerie">
        <rec ref="V29341" key="14" />
      </entry>
      <entry str="1985">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="1984">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="gravi">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="adunate">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="612">
        <rec ref="V14794" key="12" />
      </entry>
      <entry str="erma">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="176">
        <rec ref="V14773" key="12" />
      </entry>
      <entry str="resta">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="riguardo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="nuovamente">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="disegno">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="objekt">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="opinione">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="pontefici">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="ricevimento">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="pontefice">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="chiamavano">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="lib">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="layer">
        <rec ref="L14774" key="15" />
        <rec ref="L14797" key="15" />
        <rec ref="L14796" key="15" />
        <rec ref="L14795" key="15" />
      </entry>
      <entry str="anticamente">
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="stuttgart">
        <rec ref="V29341" key="14" />
      </entry>
      <entry str="hülsen">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="popolo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="invalidi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="nolli">
        <rec ref="O27669" key="6" />
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="L14732" key="16" />
        <rec ref="I27680" key="3" />
      </entry>
      <entry str="the">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="struttura">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="piano">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="mancini">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="quell">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="occidentale">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="apostolico">
        <rec ref="L28000" key="16" />
      </entry>
      <entry str="volea">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="impedì">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="univ">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="medesimo">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="falde">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="indi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="carlo">
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="toltala">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="27-28">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="monumenti">
        <rec ref="O19777" key="4" />
        <rec ref="T15097" key="2" />
        <rec ref="O14806" key="4" />
      </entry>
      <entry str="dall">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="l1250">
        <rec ref="L14797" key="15" />
      </entry>
      <entry str="romae">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="140">
        <rec ref="O14806" key="7" />
      </entry>
      <entry str="compagni">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="dietro">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="appartenere">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="grosso">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="l1249">
        <rec ref="L14796" key="15" />
      </entry>
      <entry str="l1248">
        <rec ref="L14795" key="15" />
      </entry>
      <entry str="vantaggio">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="101-106">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="questo">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="135">
        <rec ref="O26490" key="7" />
      </entry>
      <entry str="septorum">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="situazione">
        <rec ref="O19777" key="4" />
      </entry>
      <entry str="ridotto">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="questi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="cavare">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="appartiene">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="gli">
        <rec ref="I14751" key="3" />
        <rec ref="I14798" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="questa">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="luogo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="uniformato">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="vero">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="campo">
        <rec ref="O14793" key="4" />
        <rec ref="O14802" key="9" />
        <rec ref="G14881" key="22" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="dove">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="diverse">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="campi">
        <rec ref="O26490" key="4" />
      </entry>
      <entry str="colle">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="anno">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="colla">
        <rec ref="O19777" key="4" />
      </entry>
      <entry str="eleggere">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="scoperte">
        <rec ref="T15097" key="2" />
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="del">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="nello">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="formato">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="scoperta">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="lodovisi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="autori">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="marzio">
        <rec ref="O14793" key="4" />
        <rec ref="O14802" key="9" />
        <rec ref="G14881" key="22" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="nazionale">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="nella">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="fondamenti">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="1747-1778">
        <rec ref="O14771" key="5" />
      </entry>
      <entry str="material">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="117">
        <rec ref="O26490" key="7" />
      </entry>
      <entry str="santa">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="restavano">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="simili">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="tauro">
        <rec ref="X19304" key="18" />
        <rec ref="I14772" key="3" />
        <rec ref="I14798" key="3" />
        <rec ref="G14881" key="21,22" />
        <rec ref="L14738" key="15" />
        <rec ref="I26560" key="3" />
        <rec ref="L19779" key="15" />
        <rec ref="I14751" key="3" />
        <rec ref="T14950" key="2" />
        <rec ref="T15097" key="1" />
      </entry>
      <entry str="1913">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="tauri">
        <rec ref="I14799" key="3" />
      </entry>
      <entry str="accad">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="sono">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="rom">
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="apoteosi">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="T14958" key="2" />
      </entry>
      <entry str="41-64">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="giuseppe">
        <rec ref="O14802" key="6" />
      </entry>
      <entry str="voce">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="1747-1761">
        <rec ref="V14803" key="14" />
      </entry>
      <entry str="cm35">
        <rec ref="L29342" key="15" />
      </entry>
      <entry str="100">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="perchè">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="riva">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="romano">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="troppo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="felice">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="alcuni">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="romane">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="romana">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="ragioni">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="dallo">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="456">
        <rec ref="O14730" key="7" />
      </entry>
      <entry str="secondo">
        <rec ref="I14751" key="3" />
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="incominciato">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="quando">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="dalle">
        <rec ref="I26560" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="tal">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="sommo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="dalla">
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="accademia">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="sommi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="circonvicine">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="antonio">
        <rec ref="T15097" key="2" />
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="after">
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="T14945" key="1" />
      </entry>
      <entry str="attinenti">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="dal">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="dai">
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="disegnata">
        <rec ref="O19777" key="4" />
      </entry>
      <entry str="before">
        <rec ref="T14944" key="1" />
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="abitano">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="strada">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="scrittori">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="cursori">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="bibliotheca">
        <rec ref="V14737" key="14" />
        <rec ref="V27670" key="14" />
        <rec ref="V14731" key="14" />
      </entry>
      <entry str="esecuzione">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="sopra">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="nome">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="107-114">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="occorso">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="this">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="inverisimile">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="digital">
        <rec ref="V14773" key="14" />
        <rec ref="V14794" key="14" />
      </entry>
      <entry str="istoria">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="loco">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="dopo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="terzo">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="figliuoli">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="recenti">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="prospetto">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="hertziana">
        <rec ref="V14737" key="14" />
        <rec ref="V27670" key="14" />
        <rec ref="V14731" key="14" />
      </entry>
      <entry str="ampliata">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="reconstruction">
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="X19304" key="17,18" />
      </entry>
      <entry str="venanzio">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="segnatura">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="terza">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="era">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="ammirasi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="formano">
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="moderno">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="eran">
        <rec ref="I14798" key="3" />
      </entry>
      <entry str="septi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="moderna">
        <rec ref="V14803" key="14" />
      </entry>
      <entry str="group">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="esso">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="parzialmente">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="portico">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="sculture">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="suffragj">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="opera">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="essa">
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="appunto">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="camera">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="ufficj">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="monte">
        <rec ref="I26560" key="3" />
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="4,9" />
        <rec ref="I14772" key="3" />
        <rec ref="L14732" key="16" />
        <rec ref="L27679" key="16" />
        <rec ref="T15097" key="2" />
        <rec ref="I27680" key="3" />
      </entry>
      <entry str="levata">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="antiquarj">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="1762">
        <rec ref="O14793" key="5" />
        <rec ref="G14881" key="22" />
        <rec ref="O26490" key="5" />
      </entry>
      <entry str="tratta">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="significato">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="rocca">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="idem">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="und">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="una">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="missionari">
        <rec ref="L14729" key="16" />
      </entry>
      <entry str="cavalier">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="dagli">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="mostra">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="iscrizione">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="1756">
        <rec ref="O19777" key="5" />
        <rec ref="G14881" key="22" />
        <rec ref="L14732" key="16" />
        <rec ref="L27679" key="16" />
      </entry>
      <entry str="allargò">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="1752">
        <rec ref="O14802" key="5,9" />
        <rec ref="V14803" key="14" />
      </entry>
      <entry str="sentimento">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="aedificiorum">
        <rec ref="I14799" key="3" />
      </entry>
      <entry str="studi">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="sommità">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="1893-1901">
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="O14730" key="5" />
        <rec ref="L27679" key="16" />
      </entry>
      <entry str="allorchè">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="1748">
        <rec ref="O27669" key="5" />
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="L14732" key="16" />
      </entry>
      <entry str="profess">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="1745">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="luoghi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="europa">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="contains">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="imperio">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="xi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="habuit">
        <rec ref="I14799" key="3" />
      </entry>
      <entry str="corretta">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="case">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="T14959" key="2" />
      </entry>
      <entry str="eretto">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="casa">
        <rec ref="L14729" key="16" />
      </entry>
      <entry str="quivi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="quarto">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="principali">
        <rec ref="O14806" key="4" />
      </entry>
      <entry str="eugenio">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="eretta">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="w-e">
        <rec ref="V14773" key="12" />
        <rec ref="V14794" key="12" />
        <rec ref="V29341" key="12" />
      </entry>
      <entry str="gittare">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="racchiuse">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="carl">
        <rec ref="V19778" key="14" />
      </entry>
      <entry str="representations">
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="X19304" key="17" />
      </entry>
      <entry str="giacchè">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="parere">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="diagonalmente">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="detto">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="doveano">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="sedili">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="detta">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="alzamento">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="chiesa">
        <rec ref="I14751" key="3" />
        <rec ref="L14729" key="16" />
        <rec ref="T14959" key="2" />
      </entry>
      <entry str="vi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="interpretation">
        <rec ref="T14944" key="1" />
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="T14945" key="1" />
      </entry>
      <entry str="banco">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="mezzaluna">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="sulle">
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="sulla">
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="quel">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="vede">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="terra">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="un">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="universitätbibliothek">
        <rec ref="V19778" key="14" />
      </entry>
      <entry str="suo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="vestigie">
        <rec ref="O14736" key="4" />
      </entry>
      <entry str="poi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="vestigia">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="scavo">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="allo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="innocenzo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="today">
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="L14732" key="16" />
        <rec ref="L27679" key="16" />
      </entry>
      <entry str="sua">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="1708">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="forma">
        <rec ref="O14802" key="9" />
        <rec ref="G14881" key="22" />
        <rec ref="O14730" key="4" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="aurelio">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="1705">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="alle">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="magnificenze">
        <rec ref="V14803" key="14" />
      </entry>
      <entry str="quasi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="circolari">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="copper">
        <rec ref="O14771" key="8" />
        <rec ref="O19777" key="8" />
        <rec ref="O27669" key="8" />
        <rec ref="O14736" key="8" />
      </entry>
      <entry str="alla">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="erudite">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="to">
        <rec ref="T14944" key="2" />
        <rec ref="I26560" key="3" />
        <rec ref="T14959" key="2" />
        <rec ref="T14958" key="2" />
        <rec ref="L14809" key="16" />
        <rec ref="T14956" key="2" />
        <rec ref="I14751" key="3" />
        <rec ref="T14950" key="2" />
        <rec ref="T14945" key="2" />
      </entry>
      <entry str="desume">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="str">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="antonino">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="T14958" key="2" />
      </entry>
      <entry str="ovver">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="cui">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="antonini">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="gran">
        <rec ref="O14771" key="4" />
        <rec ref="I14751" key="3" />
        <rec ref="T14956" key="2" />
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="rappresentante">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="destinatole">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="civiltà">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="antonina">
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="essere">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="innocenziana">
        <rec ref="O14771" key="4" />
        <rec ref="I14751" key="3" />
        <rec ref="T14956" key="2" />
        <rec ref="L28000" key="16" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="imperiali">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="più">
        <rec ref="I14751" key="3" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="crede">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="su">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="canina">
        <rec ref="O14806" key="6" />
      </entry>
      <entry str="accettazione">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="primieramente">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="vicini">
        <rec ref="I14798" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="vicine">
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="max-planck-institut">
        <rec ref="V14737" key="14" />
        <rec ref="V27670" key="14" />
        <rec ref="V14731" key="14" />
      </entry>
      <entry str="traversava">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="vicina">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="si">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="giuliano">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="erano">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="ventesima">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="se">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="erigere">
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="antichità">
        <rec ref="G14881" key="22" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="palmi">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="trinità">
        <rec ref="L14729" key="16" />
      </entry>
      <entry str="santità">
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="osservazioni">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="furono">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="signori">
        <rec ref="I14751" key="3" />
        <rec ref="I14772" key="3" />
        <rec ref="T14959" key="2" />
      </entry>
      <entry str="montecitorio">
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="T15097" key="2" />
        <rec ref="L14809" key="15" />
      </entry>
      <entry str="appendice">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="elevazione">
        <rec ref="I14798" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="238">
        <rec ref="I27680" key="3" />
      </entry>
      <entry str="altertumswissenschaften">
        <rec ref="V14773" key="14" />
        <rec ref="V14794" key="14" />
      </entry>
      <entry str="siegue">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="luce">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="quae">
        <rec ref="I14799" key="3" />
      </entry>
      <entry str="luca">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="qualche">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="literature">
        <rec ref="G14881" key="22" />
        <rec ref="T15097" key="1" />
      </entry>
      <entry str="gettatisi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="pianta">
        <rec ref="O19777" key="4" />
        <rec ref="O27669" key="4" />
        <rec ref="G14881" key="22" />
        <rec ref="O14736" key="9" />
        <rec ref="O14806" key="4" />
      </entry>
      <entry str="mem">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="edificata">
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="lanciani">
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="O14730" key="6" />
        <rec ref="L14732" key="15" />
        <rec ref="L27679" key="16" />
      </entry>
      <entry str="rovine">
        <rec ref="I26560" key="3" />
        <rec ref="I14751" key="3" />
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="altri">
        <rec ref="I14751" key="3" />
        <rec ref="I14798" key="3" />
      </entry>
      <entry str="nell">
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="così">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="altre">
        <rec ref="I14751" key="3" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="ritrovamento">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="pp">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="culti">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="avendo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="tevere">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="xiv">
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="571">
        <rec ref="V29341" key="12" />
      </entry>
      <entry str="ultime">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="nuovo">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="stato">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="scenoraphia">
        <rec ref="I14799" key="3" />
      </entry>
      <entry str="celebre">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="xii">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="metallo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="works">
        <rec ref="X19304" key="18" />
      </entry>
      <entry str="vicinity">
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="on">
        <rec ref="L14732" key="16" />
        <rec ref="L27679" key="16" />
      </entry>
      <entry str="pio">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="T14958" key="2" />
      </entry>
      <entry str="nuova">
        <rec ref="O27669" key="4" />
        <rec ref="G14881" key="22" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="romanis">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="socio">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="stata">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="palazzo">
        <rec ref="I14751" key="3" />
        <rec ref="T14956" key="2" />
        <rec ref="L28000" key="16" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="aperto">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="bassirilievi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="aquaroni">
        <rec ref="O14736" key="6" />
      </entry>
      <entry str="piedistallo">
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="trasportata">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="nr">
        <rec ref="I27680" key="3" />
      </entry>
      <entry str="discorso">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="con">
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="T15097" key="2" />
        <rec ref="O14806" key="4" />
      </entry>
      <entry str="dello">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="venisse">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="antichi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="chromolithography">
        <rec ref="O14730" key="8" />
      </entry>
      <entry str="ne">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="ordinò">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="antiche">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="curvilinea">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="delle">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="V14803" key="14" />
        <rec ref="T14959" key="2" />
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="engraving">
        <rec ref="O14771" key="8" />
        <rec ref="O19777" key="8" />
        <rec ref="O27669" key="8" />
        <rec ref="O14736" key="8" />
        <rec ref="O14806" key="8" />
      </entry>
      <entry str="della">
        <rec ref="I14772" key="3" />
        <rec ref="O14771" key="4" />
        <rec ref="O14736" key="9" />
        <rec ref="T14959" key="2" />
        <rec ref="T14956" key="2" />
        <rec ref="L14729" key="16" />
        <rec ref="O14802" key="9" />
        <rec ref="I14751" key="3" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="adozione">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="from">
        <rec ref="V14803" key="14" />
      </entry>
      <entry str="parte">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="mdcccxxxix">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="quali">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="archivio">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="tempo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="gettarvi">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="quale">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="trarsi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="piedestallo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="institut">
        <rec ref="V14773" key="14" />
        <rec ref="V14794" key="14" />
      </entry>
      <entry str="justus-liebig-universität">
        <rec ref="V14773" key="14" />
        <rec ref="V14794" key="14" />
      </entry>
      <entry str="124520">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="archeologia">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="conchiude">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="dell">
        <rec ref="I14772" key="3" />
        <rec ref="L28000" key="16" />
        <rec ref="I14798" key="3" />
        <rec ref="O14736" key="9" />
        <rec ref="O14793" key="4" />
        <rec ref="I26560" key="3" />
        <rec ref="T14958" key="2" />
        <rec ref="O14802" key="9" />
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="ma">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="sma">
        <rec ref="L14729" key="16" />
      </entry>
      <entry str="lucio">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="tutti">
        <rec ref="O19777" key="4" />
      </entry>
      <entry str="ciò">
        <rec ref="I14751" key="3" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="regnante">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="bretschneider">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="lisce">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="cose">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="translation">
        <rec ref="T14944" key="2" />
        <rec ref="I26560" key="3" />
        <rec ref="T14959" key="2" />
        <rec ref="T14958" key="2" />
        <rec ref="L14809" key="16" />
        <rec ref="T14956" key="2" />
        <rec ref="I14751" key="3" />
        <rec ref="T14950" key="2" />
        <rec ref="T14945" key="2" />
      </entry>
      <entry str="prope">
        <rec ref="I14799" key="3" />
      </entry>
      <entry str="lo">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="rome">
        <rec ref="V14737" key="14" />
        <rec ref="V14803" key="14" />
        <rec ref="V27670" key="14" />
        <rec ref="V14731" key="14" />
      </entry>
      <entry str="ideati">
        <rec ref="O14806" key="4" />
      </entry>
      <entry str="roma">
        <rec ref="O19777" key="4" />
        <rec ref="O14793" key="4" />
        <rec ref="O27669" key="4" />
        <rec ref="O14802" key="9" />
        <rec ref="G14881" key="22" />
        <rec ref="V14803" key="14" />
        <rec ref="O14736" key="4,9" />
        <rec ref="O14806" key="4" />
      </entry>
      <entry str="le">
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="materiali">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="la">
        <rec ref="I14751" key="3" />
        <rec ref="L28000" key="16" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="T15097" key="2" />
        <rec ref="T14958" key="2" />
      </entry>
      <entry str="recinto">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="mons">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="vasi">
        <rec ref="O14802" key="6,9" />
      </entry>
      <entry str="riferita">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="giorno">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="antiquario">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="acetorio">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="spiegare">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="imperadore">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="per">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="detail">
        <rec ref="O27669" key="4" />
      </entry>
      <entry str="scarichi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="onde">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="gießen">
        <rec ref="V14773" key="14" />
        <rec ref="V14794" key="14" />
      </entry>
      <entry str="christian">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="sede">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="fulvio">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="addotte">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="memoria">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="monaldini">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="creduta">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="1889">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="giovanni">
        <rec ref="O14771" key="6" />
        <rec ref="O19777" key="6" />
        <rec ref="O14793" key="6" />
        <rec ref="O27669" key="6" />
        <rec ref="O26490" key="6" />
        <rec ref="O14736" key="6" />
      </entry>
      <entry str="edificio">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="anfiteatro">
        <rec ref="X19304" key="18" />
        <rec ref="I14772" key="3" />
        <rec ref="I14798" key="3" />
        <rec ref="G14881" key="21,22" />
        <rec ref="L14738" key="15" />
        <rec ref="I26560" key="3" />
        <rec ref="L19779" key="15" />
        <rec ref="I14751" key="3" />
        <rec ref="T14950" key="2" />
        <rec ref="T15097" key="1" />
      </entry>
      <entry str="about">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="odierno">
        <rec ref="I14751" key="3" />
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="urbis">
        <rec ref="G14881" key="22" />
        <rec ref="O14730" key="4" />
      </entry>
      <entry str="in">
        <rec ref="L19779" key="16" />
        <rec ref="O14802" key="9" />
        <rec ref="G14881" key="22" />
        <rec ref="T15097" key="2" />
        <rec ref="X19304" key="18" />
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="il">
        <rec ref="I14751" key="3" />
        <rec ref="O14793" key="4" />
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="martiis">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="ii">
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="von">
        <rec ref="V19778" key="14" />
      </entry>
      <entry str="visualisations">
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="X19304" key="18" />
      </entry>
      <entry str="98">
        <rec ref="O14806" key="7" />
      </entry>
      <entry str="ivi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="vol">
        <rec ref="O14802" key="9" />
        <rec ref="V14803" key="14" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="localization">
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="L14732" key="16" />
        <rec ref="L27679" key="16" />
      </entry>
      <entry str="sotto">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="hrsg">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="ibidem">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="fosse">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="89">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="pretende">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="dà">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="ha">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="80">
        <rec ref="I14751" key="3" />
        <rec ref="O14736" key="7" />
      </entry>
      <entry str="altari">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="pelo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="degli">
        <rec ref="I14798" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="antico">
        <rec ref="I14751" key="3" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="theatri">
        <rec ref="I14799" key="3" />
      </entry>
      <entry str="hamburg">
        <rec ref="V19778" key="14" />
      </entry>
      <entry str="è">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="ultimamente">
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="antica">
        <rec ref="I14751" key="3" />
        <rec ref="O14793" key="4" />
        <rec ref="O14802" key="9" />
        <rec ref="V14803" key="14" />
        <rec ref="O14736" key="4" />
        <rec ref="O14806" key="4" />
      </entry>
      <entry str="che">
        <rec ref="I14751" key="3" />
        <rec ref="I14798" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="74">
        <rec ref="G14881" key="22" />
        <rec ref="X19304" key="18" />
        <rec ref="L14738" key="15" />
      </entry>
      <entry str="1850">
        <rec ref="O14806" key="5" />
      </entry>
      <entry str="benedetto">
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="deificazione">
        <rec ref="I14751" key="3" />
        <rec ref="T14958" key="2" />
      </entry>
      <entry str="romanae">
        <rec ref="O14730" key="4" />
      </entry>
      <entry str="venne">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="avanzi">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="fu">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="ritrovati">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="come">
        <rec ref="T14944" key="2" />
        <rec ref="I26560" key="3" />
        <rec ref="T14959" key="2" />
        <rec ref="T14958" key="2" />
        <rec ref="L14809" key="16" />
        <rec ref="T14956" key="2" />
        <rec ref="I14751" key="3" />
        <rec ref="T14950" key="2" />
        <rec ref="T15097" key="2" />
        <rec ref="T14945" key="2" />
      </entry>
      <entry str="effetto">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="inalzamento">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="68">
        <rec ref="O19777" key="7" />
      </entry>
      <entry str="fa">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="plate">
        <rec ref="O14771" key="8" />
        <rec ref="O19777" key="8" />
        <rec ref="O27669" key="8" />
        <rec ref="O14802" key="9" />
        <rec ref="V14803" key="14" />
        <rec ref="O14736" key="8" />
      </entry>
      <entry str="61">
        <rec ref="O14736" key="7" />
      </entry>
      <entry str="chiamato">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="statilio">
        <rec ref="X19304" key="18" />
        <rec ref="I14772" key="3" />
        <rec ref="I14798" key="3" />
        <rec ref="G14881" key="21,22" />
        <rec ref="L14738" key="15" />
        <rec ref="I26560" key="3" />
        <rec ref="L19779" key="15" />
        <rec ref="I14751" key="3" />
        <rec ref="T14950" key="2" />
        <rec ref="T15097" key="1" />
      </entry>
      <entry str="raccolti">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="mezzo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="piranesi">
        <rec ref="X19304" key="17,18" />
        <rec ref="T14944" key="1" />
        <rec ref="O27669" key="6" />
        <rec ref="O14771" key="6" />
        <rec ref="V14773" key="14" />
        <rec ref="O26490" key="6" />
        <rec ref="G14881" key="22" />
        <rec ref="O14793" key="6" />
        <rec ref="V14794" key="14" />
        <rec ref="L14732" key="16" />
        <rec ref="L19779" key="16" />
        <rec ref="I14800" key="3" />
        <rec ref="L27679" key="16" />
        <rec ref="T14945" key="1" />
      </entry>
      <entry str="architettonica">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="statilii">
        <rec ref="I14799" key="3" />
      </entry>
      <entry str="giro">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="et">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="sosteneva">
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="fatto">
        <rec ref="I14751" key="3" />
        <rec ref="I14772" key="3" />
      </entry>
      <entry str="topografica">
        <rec ref="O14806" key="4" />
      </entry>
      <entry str="1839">
        <rec ref="O14736" key="5" />
      </entry>
      <entry str="fatte">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="59">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="aliorumque">
        <rec ref="I14799" key="3" />
      </entry>
      <entry str="ed">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="citato">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="poveri">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="ichnographia">
        <rec ref="O26490" key="4" />
      </entry>
      <entry str="fuori">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="agoni">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="libraio">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="deduce">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="granito">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="di">
        <rec ref="G14881" key="21,22" />
        <rec ref="T15097" key="1,2" />
        <rec ref="O14736" key="4,9" />
        <rec ref="O19777" key="4" />
        <rec ref="I27680" key="3" />
        <rec ref="I14772" key="3" />
        <rec ref="L27679" key="16" />
        <rec ref="O27669" key="4" />
        <rec ref="V14803" key="14" />
        <rec ref="O14806" key="4" />
        <rec ref="T14950" key="2" />
        <rec ref="I14751" key="3" />
        <rec ref="L14738" key="15" />
        <rec ref="O14802" key="4,9" />
        <rec ref="L19779" key="15" />
        <rec ref="X19304" key="18" />
        <rec ref="I26560" key="3" />
        <rec ref="I14798" key="3" />
      </entry>
      <entry str="ustrini">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="mdai">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="fabbricò">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="46">
        <rec ref="O19777" key="7" />
      </entry>
      <entry str="de">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="L14729" key="16" />
        <rec ref="T15097" key="2" />
        <rec ref="T14959" key="2" />
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="pontificato">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="topografia">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="da">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="base">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="x">
        <rec ref="O19777" key="7" />
        <rec ref="O14793" key="7" />
        <rec ref="O14730" key="7" />
        <rec ref="O26490" key="7" />
        <rec ref="O14736" key="7" />
        <rec ref="O14806" key="7" />
      </entry>
      <entry str="v">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="buzzetti">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="s">
        <rec ref="L19779" key="16" />
        <rec ref="I14772" key="3" />
        <rec ref="G14881" key="22" />
        <rec ref="X19304" key="18" />
      </entry>
      <entry str="r">
        <rec ref="G14881" key="22" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="ar74">
        <rec ref="X19304" key="17" />
        <rec ref="T14944" key="1" />
        <rec ref="L28000" key="15" />
        <rec ref="G14881" key="21" />
        <rec ref="I26560" key="3" />
        <rec ref="L14732" key="15" />
        <rec ref="L19779" key="15" />
        <rec ref="L14729" key="15" />
        <rec ref="I27680" key="3" />
        <rec ref="I14751" key="3" />
        <rec ref="L27679" key="15" />
        <rec ref="T15097" key="1" />
        <rec ref="T14945" key="1" />
        <rec ref="L29342" key="15" />
      </entry>
      <entry str="p">
        <rec ref="I27680" key="3" />
      </entry>
      <entry str="o">
        <rec ref="I14751" key="3" />
        <rec ref="L28000" key="16" />
        <rec ref="O14802" key="9" />
        <rec ref="T14958" key="2" />
      </entry>
      <entry str="n">
        <rec ref="I14772" key="3" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="danti">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="l">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="T15097" key="2" />
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="cm">
        <rec ref="I26560" key="3" />
        <rec ref="O19777" key="7" />
        <rec ref="O14793" key="7" />
        <rec ref="L19779" key="16" />
        <rec ref="O14730" key="7" />
        <rec ref="O26490" key="7" />
        <rec ref="O14736" key="7" />
        <rec ref="O14806" key="7" />
      </entry>
      <entry str="essersi">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="i">
        <rec ref="I14751" key="3" />
        <rec ref="O19777" key="4" />
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
        <rec ref="O14806" key="4" />
      </entry>
      <entry str="ci">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="g">
        <rec ref="G14881" key="22" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="ch">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="f">
        <rec ref="I14800" key="3" />
      </entry>
      <entry str="e">
        <rec ref="I14772" key="3" />
        <rec ref="I14798" key="3" />
        <rec ref="O14736" key="9" />
        <rec ref="T14959" key="2" />
        <rec ref="L14729" key="16" />
        <rec ref="O14802" key="9" />
        <rec ref="I14751" key="3" />
        <rec ref="V14803" key="14" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="d">
        <rec ref="I14751" key="3" />
        <rec ref="L28000" key="16" />
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
        <rec ref="T14958" key="2" />
      </entry>
      <entry str="c">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="35">
        <rec ref="I26560" key="3" />
      </entry>
      <entry str="b">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="a">
        <rec ref="O14802" key="9" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="by">
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="X19304" key="17,18" />
      </entry>
      <entry str="comprato">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="battista">
        <rec ref="O14771" key="6" />
        <rec ref="O19777" key="6" />
        <rec ref="O14793" key="6" />
        <rec ref="O27669" key="6" />
        <rec ref="O26490" key="6" />
      </entry>
      <entry str="nardini">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="bullcom">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="sito">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="viii">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="cornice">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="28">
        <rec ref="O14793" key="7" />
      </entry>
      <entry str="descrizione">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="23">
        <rec ref="O14802" key="9" />
        <rec ref="V14803" key="14" />
      </entry>
      <entry str="text">
        <rec ref="G14881" key="22" />
        <rec ref="I27680" key="3" />
      </entry>
      <entry str="9">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="online-ressource">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="8">
        <rec ref="I14772" key="3" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="modo">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="7">
        <rec ref="O14793" key="7" />
      </entry>
      <entry str="6">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="5">
        <rec ref="O19777" key="7" />
        <rec ref="I27680" key="3" />
        <rec ref="O14736" key="7" />
      </entry>
      <entry str="inv">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="4">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="fabbriche">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="collocatala">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="2">
        <rec ref="O14802" key="9" />
        <rec ref="V14803" key="14" />
        <rec ref="I27680" key="3" />
      </entry>
      <entry str="1">
        <rec ref="L14774" key="15" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="missione">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
        <rec ref="I14772" key="3" />
        <rec ref="T14959" key="2" />
      </entry>
      <entry str="al">
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="staats">
        <rec ref="V19778" key="14" />
      </entry>
      <entry str="citorio">
        <rec ref="I26560" key="3" />
        <rec ref="I14751" key="3" />
        <rec ref="O14802" key="4,9" />
        <rec ref="I14772" key="3" />
        <rec ref="L14732" key="16" />
        <rec ref="L27679" key="16" />
        <rec ref="T15097" key="2" />
        <rec ref="I27680" key="3" />
      </entry>
      <entry str="proggettata">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="ad">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="kat">
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="11">
        <rec ref="O14793" key="7" />
        <rec ref="T15097" key="2" />
      </entry>
      <entry str="für">
        <rec ref="V14773" key="14" />
        <rec ref="V14794" key="14" />
      </entry>
      <entry str="10">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="nolli341">
        <rec ref="L14729" key="15" />
      </entry>
      <entry str="english">
        <rec ref="T14944" key="2" />
        <rec ref="I26560" key="3" />
        <rec ref="T14959" key="2" />
        <rec ref="T14958" key="2" />
        <rec ref="L14809" key="16" />
        <rec ref="T14956" key="2" />
        <rec ref="I14751" key="3" />
        <rec ref="T14950" key="2" />
        <rec ref="T14945" key="2" />
      </entry>
      <entry str="ricordazione">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="gettati">
        <rec ref="I14751" key="3" />
      </entry>
      <entry str="marco">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="and">
        <rec ref="L19779" key="16" />
        <rec ref="G14881" key="22" />
        <rec ref="V19778" key="14" />
        <rec ref="T15097" key="2" />
        <rec ref="X19304" key="17" />
      </entry>
      <entry str="cap">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="archeol">
        <rec ref="O14736" key="9" />
      </entry>
      <entry str="09">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="08">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="07">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="nolli339">
        <rec ref="L28000" key="15" />
      </entry>
      <entry str="06">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="caratteri">
        <rec ref="O14802" key="9" />
      </entry>
      <entry str="nolli338">
        <rec ref="L27679" key="15" />
      </entry>
      <entry str="05">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="04">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="03">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="nato">
        <rec ref="I26560" key="3" />
      </entry>
      <entry str="02">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="01">
        <rec ref="G14881" key="22" />
      </entry>
      <entry str="bernini">
        <rec ref="O14802" key="9" />
      </entry>
    </table>
  </index>
</petal>

